Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Kshowmail wil niet installeren..  (gelezen 428 keer)

Offline rijnsma

  • Lid
  • Steunpunt: Nee
Kshowmail wil niet installeren..
« Gepost op: 2009/10/10, 14:53:06 »
De repository zegt, dat kshowmail niet te installeren is:
kshowmail:
 Depends: libmimelib1c2a (>=4:3.5.7) but it is not installable
Fijn, klein prograamma. Beter dan de meldingen uit de Email clients.

Kan ik er iets aan doen? ???

Offline ivo

  • Lid
  • Steunpunt: Nee
Re: Kshowmail wil niet installeren..
« Reactie #1 Gepost op: 2009/10/10, 16:01:30 »
Voer dit eens aan Google

kshowmail  Depends: libmimelib1c2a (>=4:3.5.7) but it is not installable
There are only 10 types of people in the world; those who understand binary and those who don't.

Offline rijnsma

  • Lid
  • Steunpunt: Nee
Re: Kshowmail wil niet installeren..
« Reactie #2 Gepost op: 2009/10/10, 16:14:38 »
Dus ik begrijp, dat het niet te gebruiken is in Gnome/KDE? Dat zou jammer zijn. (Er is geen vervanger.)